mutation SpellCheck($input: SpellCheckInput!) {
  spellCheck(input: $input) {
    correct
    results {
      sentence
      offset
      sentenceOffset
      length
      affected
      corrected
    }
  }
}

